
U++ - Bug #1253

FileSel line height too narrow (icons are 'joined')

08/31/2015 08:14 PM - Miroslav Fidler

Status: Approved Start date: 08/31/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: UHD Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

History

#1 - 08/31/2015 09:38 PM - Miroslav Fidler

- Status changed from New to Approved

#2 - 09/01/2015 10:23 AM - Miroslav Fidler

- Status changed from Approved to In Progress

(now too wide in win8)

#3 - 09/06/2015 08:04 AM - Miroslav Fidler

- Status changed from In Progress to Approved
